@media screen and (max-width: 1200px)
{
	.Articulo
	{
		margin-top: 50px;
	}
	.Viajes
	{
		position: relative;
		height: 960px;
	}
	.Viajes .Image,
	.Viajes .Texto
	{
		position: absolute;
		width: 100%;
	}
	.Viajes .Image
	{
		top: 0;
	}
	.Viajes .Texto
	{
		bottom: 0;
		height: 480px;
		align-items: center;
		text-align: center;
	}
}
@media screen and (max-width: 500px)
{
	.Articulo .Seccion .Titulo
	{
		font-size: 2em;
	}
	.Articulo .Seccion .Parrafo
	{
		font-size: 1.2em;
	}
	.Descripcion .Texto .Parrafo
	{
		font-size: 1.1em;
	}
	.Viajes .Texto .SubTitulo
	{
		font-size: 2em;
	}
	.Viajes .Texto .Dias
	{
		font-size: 1.5em;
	}
	.Viajes .Texto .Precio
	{
		font-size: 1.3em;
	}
	.Viajes .Texto .Boton
	{
		font-size: 1.1em;
	}
}